---
name: Garry Judy
locality:
country: Remote
role: Strategic Account Leader (SAL)
reports_to: jim-riley
twitter: 
gitlab: gjudy
picture: GarryHS.jpg
departments:
- Public Sector
projects:
  gitlab: 
story: 'Garry is a SAL supporting Department of Homeland Security Clients. He lives
  in Berryville with his wife Susan and their children Philip, Rebecca, and Hannah.

'
